/* 内容 */
.content {
	max-width: 1980px;
	margin: auto;
}

.banner_solution {
	width: 100%;
	height: 992px;
}

/* 	  解决方案列表 */
.solution_list {
	max-width: 1240px;
	height: 504px;
	background: #fff;
	margin: auto;
	margin-top: 40px;
	padding-top: 52px;
	display: flex;
}

/* 列表项 */
.solution_listItem {
	margin-left: 40px;
	width: 292px;
	display: flex;
	flex-direction: column;
	font-size: 24px;
	font-weight: 400;
	letter-spacing: 0px;
	line-height: 34px;
	color: rgba(128, 128, 128, 1);
	text-align: left;
	vertical-align: middle;
	opacity: 0.7;
}

.hover_item {
	margin-bottom: 48px;
}

a:hover {
	color: rgba(54, 128, 108, 1);
}

.center_wrap {
	width: 100%;
	background-color: #fff;
	padding: 20px 0;
}

.product_contentWrap {
	max-width: 1283px;
	margin: auto;
	display: flex;
	flex-direction: column;
	margin-bottom: 30px;
}

.product_contentWrap p {
	text-indent: 2em;
	font-size: 24px;
	font-weight: 400;
	letter-spacing: 4px;
	line-height: 39px;
	color: rgba(0, 0, 0, 1);
}

/* 标题 */
.sulution_itemTitle {
	width: 204px;
	height: 22px;
	background: rgba(133, 180, 90, 1);
	font-size: 40px;
	font-weight: 700;
	letter-spacing: 4px;
	line-height: 0px;
	color: rgba(46, 57, 98, 1);
	margin-top: 32px;
}

.product_contentWrap li {
	list-style: none;
	text-indent: 2em;
	font-size: 24px;
	font-weight: 400;
	letter-spacing: 4px;
	line-height: 39px;
	color: rgba(0, 0, 0, 1);
}

.txt_li {
	margin-top: 26px;
}

/* 园区环境智慧管控 */
.otherLenght {
	width: 534px;
}

.banner_intelligent {
	width: 100%;
	height: 994px;
	margin-top: 1px;
}

.intelligent_control {
	width: 100%;
	height: 158px;
	margin: 37px 0;
}

.flow_chart {
	width: 722px;
	height: 710px;
	margin: auto;
	margin-top: 50px;
}

.flow_chartImg {
	width: 722px;
	height: 710px;
}

/* 恶臭异味溯源方案 */
.smell_chart {
	max-width: 1240px;
	height: 757px;
	margin: auto;
}

/* 石油化工行业 */
.petroleum_img {
	max-width: 1241px;
	height: 934px;
	margin: auto;
	margin-top: 20px;
}

/* 电子制造行业 */
/* 纺织印染行业 */
/* 水质在线监测污染源溯源 */
.water_img {
	max-width: 1240px;
	height: 1654px;
	margin: auto;
	margin-top: 20px;
}

/* 表面涂装行业 */
/* 制药工业 */
/* 汽修行业 */
/* 油墨印刷行业 */
/* 皮革制鞋行业 */
/* 注塑行业 */
/* 橡胶轮胎生产行业 */
/* 涂料生产行业 */
/* 沥青生产行业 */
/* 污水处理厂 */
/* 企业污水池 */
/* 饲料生产 */
/* 污泥处理行业 */
/* 垃圾填埋场 */
/* PM2.5监测与溯源 */